//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Eternal Storms Softwareのアプリを閲覧";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "ブラウザでeternalstorms.atを開きます";

"tipping_windowtitle" = "%1$@へのチップ"; // DeskMatへのチップ

"tippedsofarstring" = "すでに%1$@にチップを送信しました 😲\nありがとうございます！";
"tippedrecentlystring" = "最近、%1$@にチップを送信しました 😲\nありがとうございます！";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "もう一度チップを送りますか？すごい！";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "ご generosity ありがとうございますが、最近すでにチップを送っていただいています。\n再度チップを送ることを確実に希望されますか？";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "もう一度チップを送る";
